Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 15:18:07 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:31 PM, 03rd Jun                     muhammad rizwan                    ?           06:39 PM, 03rd Jun                   Fatma                   Hi Muhammad Rizwan  , Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:43 PM, 03rd Jun                     muhammad rizwan                    Hi           06:45 PM, 03rd Jun                     muhammad rizwan                    Please refund my money           06:45 PM, 03rd Jun                   Fatma                   Could you please share your order number so that I can assist you further?           06:47 PM, 03rd Jun                     muhammad rizwan                    6280017775           06:48 PM, 03rd Jun                   Fatma                   Thank you for sharing the order number with me           06:48 PM, 03rd Jun                   Fatma                   Are you sure that this is the correct order number ?           06:51 PM, 03rd Jun                     muhammad rizwan                    Yes           06:52 PM, 03rd Jun                     muhammad rizwan                    6280017775           06:52 PM, 03rd Jun                   Fatma                   I have checked and i can see that our email agent asked for bank statement, but till now we did not receive it to escalate this issue           06:53 PM, 03rd Jun                     muhammad rizwan                    How much time?           06:53 PM, 03rd Jun                     muhammad rizwan                    Already 3months           06:53 PM, 03rd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:54 PM, 03rd Jun                   Fatma                   We need the bank statement to forwarded the issue with our team           06:55 PM, 03rd Jun                     muhammad rizwan                    I want time           06:55 PM, 03rd Jun                   Fatma                   Kindly provide it to us wo we will be able to investigate and assist.           06:55 PM, 03rd Jun                     muhammad rizwan                    Any your team need bank statements.  ..i m given many times then no response           06:57 PM, 03rd Jun                   Fatma                   I'm really sorry, i have checked but i can not find it           07:00 PM, 03rd Jun                   Fatma                   So could you please share it with us.           07:00 PM, 03rd Jun                     muhammad rizwan                    Regarding the order: 6280017775 Please note that the refund has been processed successfully from our side for the amount (SAR 58.46), however due to some concerns with the payment vendor, the refund has been rejected. Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           07:01 PM, 03rd Jun                   Fatma                   This refund has not been rejected.           07:02 PM, 03rd Jun                   Fatma                   It has been processed on 3 parts           07:02 PM, 03rd Jun                     muhammad rizwan                    So what is this           07:03 PM, 03rd Jun                   Fatma                   The amounts of SAR 67.15 and SAR 7.90 has been processed on 3/21/21     The amount of SAR 58.46 has been processed on 3/30/21           07:05 PM, 03rd Jun                     muhammad rizwan                    But i didn't last amount           07:06 PM, 03rd Jun                   Fatma                   And it takes from 7 to  14 working days to be refunded back to your original payment method           07:07 PM, 03rd Jun                   Fatma                   You got the first two amounts ?           07:07 PM, 03rd Jun                     muhammad rizwan                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/98b10b46c64ce4aa1265f3b803bb10d6df115405/6bc65dc4984669f4abe66492490af9400f60edd5/44cb41e65e5a394c64746f1add334f13c19f019f           07:07 PM, 03rd Jun                     muhammad rizwan                    Yes  i received 3days           07:08 PM, 03rd Jun                     muhammad rizwan                    But last amount didn't received yet           07:08 PM, 03rd Jun                   Fatma                   It's good to know that.           07:08 PM, 03rd Jun                   Fatma                   Okay, Thank you for sharing your back statement with me           07:08 PM, 03rd Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:09 PM, 03rd Jun                     muhammad rizwan                    58.46 not received           07:09 PM, 03rd Jun                   Fatma                   Again, please accept our sincere apologies for this.           07:09 PM, 03rd Jun                   Fatma                   We will escalate this issue for that amount only           07:09 PM, 03rd Jun                     muhammad rizwan                    Same answer everyone .but nothing solve my issues           07:10 PM, 03rd Jun                   Fatma                   Within 24 hours you will receive an confirmation email, that we have forwarded the issue.           07:11 PM, 03rd Jun                     muhammad rizwan                             07:11 PM, 03rd Jun                   Fatma                   Kindly allow us some time to do the needfull.           07:12 PM, 03rd Jun                   Fatma                   Yes i have received your bank statement           07:12 PM, 03rd Jun                     muhammad rizwan                    ?please i m very tension           07:12 PM, 03rd Jun                   Fatma                   Thank you so much for sharing it with me.  I appreciate itز           07:12 PM, 03rd Jun                     muhammad rizwan                    This statement i sent 100 times but no response           07:12 PM, 03rd Jun                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           07:13 PM, 03rd Jun                     muhammad rizwan                    Kindly solved my issue           07:13 PM, 03rd Jun                   Fatma                   I'm really sorry to know that you have not been assist properly from our team.           07:13 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with fortoday?           07:14 PM, 03rd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666386